body {
	background-color: #666;
	margin:0px;
	padding:0px;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 28px;
}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 24px;
	font-weight: bold;
}
.mainhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999999;
	line-height: 24px;
	font-weight: bold;
}
.lefttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	line-height: 11px;
}
.lefttext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	line-height: 18px;
}
.bodymain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 21px;
}
a:link, a:active, a:visited {
	color: #666;
	text-decoration:underline;
}
a:hover, a:focus {
	color: #333;
	text-decoration:underline;
}
.footer {
	height:25px;
	vertical-align:top;
	text-align:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EEE;
	font-size: 9px;
	text-decoration: none;
}
.footer a:link, .footer a:active, .footer a:visited {
	color: #EEE;
	text-decoration: none;
}
.footer a:hover, .footer a:focus {
	color: #EEE;
	text-decoration: underline;
}